Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install transdecoder-doc on Debian Unstable (Sid)


Install transdecoder-doc

Installing transdecoder-doc package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install transdecoder-doc

transdecoder-doc package information

distro Debian Unstable (Sid)
section Main
name transdecoder-doc
version 2.0.1+dfsg-2
description find coding regions within transcripts
subsection doc
website transdecoder.github.io
maintainer Debian Med Packaging Team

Uninstall transdecoder-doc

To remove just transdecoder-doc package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove transdecoder-doc

Uninstall transdecoder-doc and it’s dependent packages

To remove the transdecoder-doc package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove transdecoder-doc

Purging transdecoder-doc

If you also want to delete configuration and/or data files of transdecoder-doc from Debian Sid then this will work:

sudo apt-get purge transdecoder-doc

To delete configuration and/or data files of transdecoder-doc and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove transdecoder-doc

Comments

comments